## libhttp-multipartparser-perl 0.01

=== debian/changelog ===
libhttp-multipartparser-perl (0.01-1) unstable; urgency=low

  * Initial release (closes: #841743).

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Oct 2016 02:09:20 +0200
