=== debian/control ===
Source: libhttp-multipartparser-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9)
# ExtUtils::MakeMaker >= 6.59 is in core since 5.15.2
Build-Depends-Indep: libtest-deep-perl,
                     perl (>= 5.15.2)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-multipartparser-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhttp-multipartparser-perl.git
Homepage: https://metacpan.org/release/HTTP-MultiPartParser
Testsuite: autopkgtest-pkg-perl

Package: libhttp-multipartparser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: HTTP multipart MIME parser
 The HTTP::MultiPartParser module provides a low-level API for processing
 multipart MIME data streams conforming to multipart types as defined in RFC
 2616 <http://tools.ietf.org/html/rfc2616#section-3.7.2>.
