## libhttp-multipartparser-perl 0.02

=== debian/changelog ===
libhttp-multipartparser-perl (0.02-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhttp-multipartparser-perl: Add Multi-Arch: foreign.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:54:50 +0100

libhttp-multipartparser-perl (0.02-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 23:05:18 +0100

libhttp-multipartparser-perl (0.02-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.02
  * update years of upstream copyright
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Nov 2017 14:59:24 +0000
