=== debian/control ===
Source: libhttp-multipartparser-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13)
# ExtUtils::MakeMaker >= 6.59 is in core since 5.15.2
Build-Depends-Indep: libtest-deep-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-multipartparser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-multipartparser-perl.git
Homepage: https://metacpan.org/release/HTTP-MultiPartParser
Testsuite: autopkgtest-pkg-perl

Package: libhttp-multipartparser-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: HTTP multipart MIME parser
 The HTTP::MultiPartParser module provides a low-level API for processing
 multipart MIME data streams conforming to multipart types as defined in RFC
 2616 <http://tools.ietf.org/html/rfc2616#section-3.7.2>.
