=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-MultiPartParser   .*/HTTP-MultiPartParser-v?@ANY_VERSION@@ARCHIVE_EXT@$
